*** Variables ***
${lnk_update_merchant_kyb}    id:update-merchant-kyb
${txt_kyb_status}    //input[@placeholder="Please select KYB status"]
${btn_update_kyb_status}    id:button-update-kyb-status
${btn_update_status_confirm_dialog}    //div[@id="parent-relation-row"]//following::button[@id="button-dialog-confirm"][2]
${tbl_contract_list}    id:contract-list-table